uuid: 6bc00108-4f63-4650-852c-acc3fa056b85
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.paragraphs_pack_taxonomy_list.field_pp_title
    - field.field.paragraph.paragraphs_pack_taxonomy_list.field_ref_taxonomy_term
    - paragraphs.paragraphs_type.paragraphs_pack_taxonomy_list
id: paragraph.paragraphs_pack_taxonomy_list.default
targetEntityType: paragraph
bundle: paragraphs_pack_taxonomy_list
mode: default
content:
  field_pp_title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_taxonomy_term:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
